@charset "UTF-8";

/* ------------------------------------------------
                    TOP
--------------------------------------------------- */
body {
	transition: 0.6s ease-in-out;
}

/*---------- MV ----------*/
.sec-mv {
	width: 100%;
	position: relative;
	z-index: 2;
}

.mv-item-wrap {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	position: relative;
	z-index: 3;
}
.mv-item {
	height: 31.73vw;
	overflow: hidden;
	position: relative;
}
.mv-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 0.3s ease-in-out;
}
@media (min-width: 769px) {
	.mv-item:hover img {
		transform: scale(1.1,1.1);
		opacity: 0.7;
	}
}

.mv-item-01, .mv-item-04 {
	width: 60%;
}
.mv-item-02, .mv-item-03 {
	width: 40%;
}

.mv-item-txt {
	color: #fff;
	font-size: 1.5rem;
	font-weight: 600;
	position: absolute;
	z-index: 4;
}
.mv-item-txt span {
	display: inline-block;
	padding-right: 52px;
	position: relative;
}
.mv-item-txt::after {
	content: '';
	width: 32px;
	height: 6px;
	background: url("../../img/common/icon_arrow_w.svg") center center no-repeat;
	background-size: 100%;
	position: absolute;
	top: calc(50% - 3px);
	right: 0;
	transition: 0.3s ease-in-out;
}
.mv-item-01 .mv-item-txt {
	top: 20px;
	left: 120px;
}
.mv-item-02 .mv-item-txt {
	top: 20px;
	right: 120px;
}
.mv-item-04 .mv-item-txt {
	bottom: 20px;
	right: 120px;
}


/* mv copy */
.mv-copy-wrap {
	width: calc(100% - 110px);
	position: absolute;
	top: 50%;
	right: 110px;
	transform: translateY(-50%);
	z-index: 10;
}
.mv-copy-slide p {
	color: #fff;
	font-size: 6.2rem;
	font-weight: 700;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.55), 0 3px 6px rgba(0, 0, 0, 0.35);
	text-align: right;
}

@media (max-width: 1100px) {
	.mv-item-01 .mv-item-txt {
		left: 5%;
	}
	.mv-item-02 .mv-item-txt {
		right: 5%;
	}
	.mv-item-04 .mv-item-txt {
		right: 5%;
	}
	
	/* mv copy */
	.mv-copy-wrap {
		width: calc(100% - 7.63vw);
		position: absolute;
		top: 50%;
		right: 7.63vw;
	}
	.mv-copy-slide p {
		font-size: 4.30vw;
	}
	
}


@media (max-width: 768px) {
	.sec-mv {
		width: 100%;
	}

	.mv-item-01{
		width: 100%;
		height: 62.13vw;
		order: 0;
	}
	.mv-item-02 {
		width: 50%;
		height: 50vw;
		order: 2;
	}
	.mv-item-03 {
		width: 50%;
		height: 50vw;
		order: 1;
	}
	.mv-item-04 {
		width: 100%;
		height: 62.13vw;
		order: 3;
	}
	.mv-item-txt {
		font-size: var(--fs-sp-14);
		line-height: 1.4;
	}
	.mv-item-txt span {
		padding-right: 9.86vw;
		text-align: right;
	}
	.mv-item-01 .mv-item-txt {
		top: auto;
		left: auto;
		right: 8vw;
		bottom: 2.66vw;
	}
	.mv-item-02 .mv-item-txt {
		top: auto;
		right: 8vw;
		bottom: 2.66vw;
	}
	.mv-item-04 .mv-item-txt {
		right: 8vw;
		bottom: 2.66vw;
	}
	
	/* mv copy */
	.mv-copy-wrap {
		width: 100%;
		position: absolute;
		top: auto;
		bottom: 13.86vw;
		right: 0;
		transform: none;
	}
	.mv-copy-slide p {
		text-align: center;
		font-size: 9.66vw;
	}

}



/*---------- 共通 ----------*/
.sec-ttl-en {
	margin-bottom: 10px;
	color: var(--color-black);
	font-size: 1.7rem;
    font-weight: 700;
	line-height: 1.8;
	letter-spacing: 0.05em;
	font-family: "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-variation-settings:
	"wdth" 100;
	opacity: 0.6;
}
.sec-ttl {
	margin-bottom: 30px;
	color: var(--color-black);
	font-size: 3.8rem;
    font-weight: 500;
	line-height: 1;
	letter-spacing: 0.05em;
}
.sec-lead-txt {
	color: var(--color-black);
	font-size: 2.3rem;
    font-weight: 600;
	line-height: 2;
	letter-spacing: 0.05em;
	font-feature-settings: "palt";
}
.sec-txt {
	color: var(--color-black);
    font-weight: 400;
	line-height: 2;
}

@media (max-width: 768px) {
	.sec-ttl-en {
		margin-bottom: 0;
		font-size: var(--fs-sp-17);
		line-height: 1.73;
	}
	.sec-ttl {
		margin-bottom: 8vw;
		font-size: var(--fs-sp-30);
		line-height: 1.73;
	}
	.sec-lead-txt {
		margin-bottom: 4vw;
		font-size: var(--fs-sp-17);
		font-weight: 600;
	}
	.sec-txt {
		font-size: var(--fs-sp-14);
	}
	
}
    


/*---------- お知らせ ----------*/
.sec-information {
	width: 100%;
	padding: 80px 0 100px;
	text-align: center;
	position: relative;
	z-index: 2;
}
.sec-information .cont-inn {
	display: flex;
	flex-wrap: wrap;
}
.information-ttl-wrap {
	width: 120px;
	text-align: left;
}
.sec-information .sec-ttl-en {
	font-size: 1.4rem;
}
.sec-information .sec-ttl {
	font-size: 2.3rem;
}

.information-list {
	width: calc(100% - 120px);
	margin-left: 120px;
}
.information-item {
	width: 100%;
	margin: 0 0 30px;
	display: flex;
	align-items: flex-start;
	text-align: left;
}
.information-item-date {
	width: 100px;
	margin-right: auto;
	font-weight: 600;
	color: var(--color-black);
	transition: 0.3s ease-in-out;
}
.information-item-ttl {
	width: calc(100% - 140px);
	font-weight: 400;
	color: var(--color-black);
}
.information-item-ttl span {
	display: inline-block;
	position: relative;
}
.information-item-ttl span::after {
	content: '';
	width: 0;
	height: 1px;
	background: #707070;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: 0.3s ease-in-out;
}

@media (min-width: 769px) {
	.information-item:hover .information-item-date {
		opacity: 0.7;
	}
	.information-item:hover .information-item-ttl span::after {
		width: 100%;
	}
}

.sec-information .btn-lightblue {
	margin: 0 0 0 auto;
}

@media (max-width: 768px) {
	.sec-information {
		width: 100%;
		padding: 13.33vw 0 0;
		text-align: left;
	}
	
	.sec-information .cont-inn {
		display: flex;
		flex-wrap: wrap;
	}
	.information-ttl-wrap {
		width: 100%;
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
		align-items: center;
	}
	.sec-information .sec-ttl-en {
		font-size: var(--fs-sp-14);
	}
	.sec-information .sec-ttl {
		margin-bottom: 0;
		font-size: var(--fs-sp-30);
	}

	.information-list {
		width: 100%;
		margin-top: 8vw;
		margin-left: 0;
	}
	.information-item {
		width: 100%;
		margin: 0 0 8vw;
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		text-align: left;
	}
	.information-item-date {
		width: max-content;
		margin-bottom: 4vw;
	}
	.information-item-ttl {
		width: 100%;
	}

	.sec-information .btn-lightblue {
		max-width: 42.66vw;
		margin: 0 0 0 auto;
	}
	
}



/*---------- 事業内容 ----------*/
.sec-service {
	width: 100%;
	padding: 30px 0 80px;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
.sec-service .cont-inn.flex-box {
	margin-bottom: 40px;
	align-items: center;
}

.service-wrap {
	margin-right: 65px;
}
.service-wrap .sec-ttl {
	margin-bottom: 0;
}

/* 事業内容 コンテンツ */
.service-item-wrap {
	width: 100%;
	margin-bottom: 80px;
	display: flex;
}
.service-item {
	width: 50%;
}
.service-item.servce-01 {
	background: var(--color-blue);
}
.service-item.servce-02 {
	background: #009944;
}

.service-item-img-wrap {
	padding: 90px;
	background: rgba(255, 255, 255, 0.8);
}
.service-item-img-wrap img {
	transition: 0.4s ease-in-out;
}

@media (min-width: 769px) {
	.service-item:hover .service-item-img-wrap img {
		transform: scale(1.1,1.1);
	}
}

.service-item-txt-wrap {
	width: 100%;
	padding: 60px 60px 70px;
	position: relative;
	color: #fff;
}
.service-item-ttl-en {
	margin-bottom: 40px;
	font-size: 1.7rem;
    font-weight: 700;
	line-height: 1;
	letter-spacing: 0.05em;
	font-family: "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-variation-settings:
	"wdth" 100;
}
.service-item-ttl {
	margin-bottom: 15px;
	font-size: 3.8rem;
    font-weight: 500;
	line-height: 1.6;
	letter-spacing: 0.05em;
}
.service-item-sub {
	font-size: 1.7rem;
    font-weight: 600;
	line-height: 1;
	letter-spacing: 0.05em;
	font-feature-settings: "palt";
}

.service-icon-01 {
	width: 136px;
	position: absolute;
	top: 50%;
	right: 86px;
	transform: translateY(-50%);
}
.service-icon-02 {
	width: 105px;
	position: absolute;
	top: 50%;
	right: 80px;
	transform: translateY(-50%);
}

@media (max-width: 1060px) {
	.service-item-txt-wrap {
		width: 100%;
		padding: 60px 3.66vw 70px;
	}
	.service-icon-01 {
		width: 11.66vw;
		right: 4.66vw;
	}
	.service-icon-02 {
		width: 9.54vw;
		right: 4.66vw;
	}

}

@media (max-width: 768px) {
	.sec-service {
		width: 100%;
		padding: 21.33vw 0 0;
	}
	.sec-service .cont-inn.flex-box {
		margin-bottom: 10.66vw;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.service-wrap {
		margin-right: 0;
	}
	.service-wrap .sec-ttl {
		margin-bottom: 8vw;
	}

	/* 事業内容 コンテンツ */
	.service-item-wrap {
		width: 100%;
		margin-bottom: 29.33vw;
		display: flex;
		flex-wrap: wrap;
	}
	.service-item {
		width: 100%;
		padding-bottom: 14.66vw;
	}

	.service-item-img-wrap {
		padding: 8vw 8vw 0;
		background: none;
	}

	.service-item-txt-wrap {
		width: 100%;
		padding: 13.33vw 10.66vw;
		background: none;
	}
	.service-item-ttl-en {
		margin-bottom: 6.66vw;
		font-size: var(--fs-sp-14);
	}
	.service-item-ttl {
		margin-bottom: 4vw;
		font-size: var(--fs-sp-30);
	}
	.service-item-sub {
		font-size: var(--fs-sp-17);
	}

	.service-icon-01 {
		width: 26.79vw;
		right: 10.66vw;
		top: 55%;
	}
	.service-icon-02 {
		width: 22.40vw;
		right: 10.66vw;
	}
}

/* フロー */
.service-desc-txt {
	font-size: 1.9rem;
	font-weight: 400;
	text-align: center;
	transition: 0.3s ease-in-out;
}
.is-bg-blue .service-desc-txt, 
.is-bg-blue .service-desc-txt .txt-blue {
	color: #fff !important;
}

.service-flow-wrap {
	width: 100%;
	margin: 50px auto 0;
	position: relative;
}
.service-flow-list {
	width: 100%;
}
.service-flow-list li {
	width: calc((100% - 80px) / 5);
	margin: 0 20px 20px 0;
	padding: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	border: 1px solid rgba(102, 102, 102, 0.5);
}
.service-flow-list li:nth-child(5n) {
	margin-right: 0;
}
.service-flow-list li p {
	color: #000;
	font-size: 1.9rem;
}

.service-flow-icon {
	width: calc((100% - 80px) / 5);
	position: absolute;
	bottom: 0;
	right: 0;
}

@media (max-width: 768px) {
	.service-desc-txt {
		width: calc(100% - 5.33vw);
		margin: 0 auto;
		font-size: var(--fs-sp-19);
		text-align: left;
	}

	.service-flow-wrap {
		width: calc(100% - 5.33vw);
		margin: 13.33vw auto 26.66vw;
		position: relative;
	}
	.service-flow-list {
		width: 100%;
	}
	.service-flow-list li {
		width: calc((100% - 8vw) / 3);
		height: 25.33vw;
		margin: 0 4vw 4vw 0;
		padding: 0;
	}
	.service-flow-list li:nth-child(5n) {
		margin-right: 4vw;
	}
	.service-flow-list li:nth-child(3n) {
		margin-right: 0;
	}
	.service-flow-list li p {
		width: 100%;
		height: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		color: var(--color-gray);
		font-size: var(--fs-sp-13);
		line-height: 1.53;
	}
	.service-flow-num {
		font-size: var(--fs-sp-22);
	}

	.service-flow-icon {
		display: none;
	}

}




/*---------- 会社情報 ----------*/
.sec-company {
	width: 100%;
	padding: 0 0 calc(160px + 280px);
	position: relative;
	transition: 0.6s ease-in-out;
}
.is-bg-blue {
	background: #D8DEE9;
}

.sec-company .cont-inn {
	align-items: center;
}

.company-img-wrap {
	width: 50vw;
	margin-left: calc(50% - 50vw);
	margin-right: 4%;
	position: sticky;
	top: 0;
	left: 0;
}
.company-txt-wrap {
	width: 46%;
}


.sec-company .sec-lead-txt {
	text-align: left;
	color: var(--color-gray);
	font-size: 1.7rem;
	font-weight: 400;
}
.sec-company .sec-lead-txt .fs-l {
	font-size: 2.3rem;
	font-weight: 500;
}

.company-txt-wrap .btn-white-blue {
	margin: 40px auto 0 0;
}

@media (max-width: 768px) {
	.sec-company {
		width: 100%;
		padding: 32vw 0 calc(29.33vw + 24vw);
		position: relative;
	}
	.sec-company .cont-inn {
        width: calc(100% - 16.66vw);
        max-width: initial;
		text-align: center;
		flex-direction: column;
	}

	.company-img-wrap {
		width: 100vw;
		margin: 13.33vw 0 13.33vw calc(50% - 50vw);
	}
	.company-txt-wrap {
		width: 100%;
	}

	
	.sec-company .sec-lead-txt {
		margin-bottom: 0;
		font-size: var(--fs-sp-14);
		font-weight: 400;
		text-align: left;
	}
	.sec-company .sec-lead-txt .fs-l {
		font-size: var(--fs-sp-19);
	}

	.sec-company .btn-white-blue {
		margin: 0 auto;
	}
}



/*---------- 事業所紹介 ----------*/
.sec-location {
	width: 100%;
	margin-top: -280px;
	padding: 80px 0 120px;
	position: relative;
	z-index: 2;
}
.sec-location::before {
	content: '';
	width: 100%;
	height: 9.02vw;
	background: url("../../img/top/bg_deco.svg") 0 0 no-repeat;
	background-size: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.sec-location::after {
	content: '';
	width: 100%;
	height: calc(100% - 8vw);
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
}


.sec-location .cont-inn {
	text-align: center;
	position: relative;
	z-index: 2;
}

.location-icon {
	width: 160px;
	margin: 0 auto 30px;
}
.location-icon img {
	transform: scale(1.6,1.6);
	opacity: 0;
	position: relative;
	top: 30px;
	transition: 0.8s ease-in-out;
}
.location-icon.is-fadein img {
	opacity: 1;
	top: 0;
}
.location-icon.is-small img {
	transform: scale(1.0,1.0);
}

.sec-location .btn-wrap {
	align-items: center;
	justify-content: center;
}
.sec-location .btn-wrap .btn-lightblue {
	margin: 40px 0 0;
}
.sec-location .btn-wrap .btn-lightblue + .btn-lightblue {
	margin-left: 60px;
}

@media (max-width: 768px) {
	.sec-location {
		width: 100%;
		margin-top: -24vw;
		padding: 24vw 0 32vw;
	}
	.sec-location::before {
		content: '';
		width: 100%;
		height: 26.66vw;
		background: url("../../img/top/bg_deco_sp.svg") 0 0 no-repeat;
		background-size: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	.sec-location::after {
		content: '';
		width: 100%;
		height: calc(100% - 26.0vw);
		background: #fff;
		position: absolute;
		bottom: 0;
		left: 0;
	}



	.location-icon {
		width: 48vw;
		margin: 0 auto 24vw;
	}
	
	.sec-location .sec-txt {
		width: calc(100% - 5.33vw);
		margin: 0 auto 13.33vw;
		text-align: left;
	}
	
	.sec-location .btn-wrap {
		align-items: center;
		justify-content: center;
	}
	.sec-location .btn-wrap .btn-lightblue {
		margin: 0 auto 9.33vw;
	}
	.sec-location .btn-wrap .btn-lightblue + .btn-lightblue {
		margin-left: auto;
		margin-bottom: 0;
	}
	
	
}



/*---------- 環境・安全の取り組み ----------*/
.sec-sustainability {
	width: 100%;
	height: 630px;
	padding-bottom: 127px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: url("../../img/top/bg_sustainability.jpg") center center no-repeat;
	background-size: cover;
	position: relative;
}

.sec-sustainability .sec-ttl-en, 
.sec-sustainability .sec-ttl, 
.sec-sustainability .sec-txt {
	color: #fff;
	text-align: center;
} 
.sec-sustainability .sec-txt {
	margin-bottom: 40px;
}
.sec-sustainability .btn-white-blue {
	max-width: 300px;
	padding: 22px 24px 22px 0;
}


@media (max-width: 768px) {
	.sec-sustainability {
		width: 100%;
		height: auto;
		padding: 24vw 0 58.66vw;
	}
	
	.sec-sustainability .sec-txt {
		text-align: left;
		margin-bottom: 13.33vw;
	}
	.sec-sustainability .btn-white-blue {
		width: 90%;
		max-width: initial;
		padding: 5.33vw 9.66vw 5.33vw 5.33vw;
	}
	
}



/*---------- 採用情報 ----------*/
.sec-recruit {
	width: 100%;
	align-items: flex-start;
	background: #fff;
	position: relative;
	z-index: 2;
}
.recruit-txt-wrap {
	width: 45%;
	margin-top: -122px;
	padding: 70px 4.33vw 135px 8.33vw;
	background: var(--color-lightyellow);
	position: relative;
}
.sec-recruit .sec-ttl-en, 
.sec-recruit .sec-ttl, 
.sec-recruit .sec-txt, 
.sec-recruit .btn-white-blue {
	position: relative;
	z-index: 4;
} 
.sec-recruit .sec-txt {
	color: var(--color-gray);
}
.sec-recruit .btn-white-blue {
	max-width: initial;
	min-width: 300px;
	margin: 50px auto 0 0;
}


.recruit-img-wrap {
	width: 55%;
}

@media (max-width: 980px) {
	.recruit-txt-wrap {
		padding: 70px 4.33vw 135px 4.33vw;
	}
}

@media (max-width: 768px) {
	.sec-recruit {
		width: 100%;
	}
	.recruit-txt-wrap {
		width: 100%;
		margin-top: 0;
		padding: 26.66vw 8vw 34.66vw;
	}
	.sec-recruit .btn-white-blue {
		max-width: initial;
		min-width: initial;
		margin: 13.33vw auto 0;
	}


	.recruit-img-wrap {
		width: calc(100% - 8vw);
		margin: -18.66vw 0 0 auto;
		position: relative;
		z-index: 4;
	}

    
}



/*---------- お問い合わせ ----------*/
.sec-contact {
	width: 100%;
	padding: 110px 0 130px;
	background: #fff;
	text-align: center;
	position: relative;
	z-index: 2;
}

.sec-contact .sec-txt {
	margin-bottom: 50px;
}


@media (max-width: 768px) {
	.sec-contact {
		width: 100%;
		padding: 29.33vw 0;
	}

	.sec-contact .sec-txt {
		margin-bottom: 13.33vw;
	}
    
}
